#
# spec file for package lacheck (Version 1.23)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         lacheck
Release:      14
Copyright:    1991,92 Kresten Krab Thorup, 199394 Per Abrahamsen
Group: 
Provides:     lacheck 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.23
Summary:      Syntax checker for LaTeX documents
Source: lacheck-1.23.tar.gz
Patch: lacheck-1.23.dif
%description
Lacheck is a syntax checker for LaTeX documents. It is not any more
a part of newer AuC-TeX packages. Therefore this packages is given
as its own.  You can use lacheck as standalone program too.

Authors:
--------
    Kresten Krab Thorup <auc-tex_mgr@iesd.auc.dk>
    Per Abrahamsen <abraham@dina.kvl.dk>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/lacheck
/usr/bin/lacheck
%doc /usr/doc/packages/lacheck/lacheck.hlp
%doc /usr/man/man1/lacheck.1.gz

